AWS presenta nuevas AMI de aprendizaje profundo específicas para marcos e imágenes compatibles con versiones anteriores

AWS presenta nuevas AMI de aprendizaje profundo específicas para marcos e imágenes compatibles con versiones anteriores

Nos complace anunciar que AWS ofrece ahora nuevas AMI de aprendizaje profundo específicas para marcos (DLAMI). Hoy lanzamos las DLAMI específicas para marcos para PyTorch 1.9.0 y TensorFlow 2.5.0, compatibles con Amazon Linux 2, Ubuntu 18.04 y Ubuntu 20.04. Las DLAMI de AWS ofrecen a los investigadores y a los profesionales de machine learning la infraestructura y las herramientas necesarias para acelerar las tareas de aprendizaje profundo en la nube a cualquier escala. Estas nuevas imágenes optimizadas son hasta un 60 % más pequeñas, lo cual acelera el tiempo de lanzamiento de DLAMI en AWS para los profesionales de machine learning. Seguiremos lanzando y brindando compatibilidad con DLAMI en el formato anterior que incluye varios marcos y sistemas operativos dentro de una única AMI.

About The Author

No Comments

Leave a Reply